Blobs
Get the blob count before missed block
Retrieves information about the blob count before a missed block
X-Api-Key<token>
API key used for authentication. It provides access to all endpoints.
In: header
Query Parameters
networkstring
Network name
Default
"mainnet"Value in
"mainnet" | "hoodi" | "sepolia"Response Body
application/json; charset=utf-8
application/json; charset=utf-8
application/json; charset=utf-8
application/json; charset=utf-8
curl -X GET "https://www.migalabs.io/api/eth/v1/beacon/consensus/blobs/blob-count-before-missed-block?network=mainnet"{
"data": [
{
"blob_count": 0,
"slots_before_missed": 0,
"total_slots": 0
}
],
"meta": {
"network": "string",
"total_count": 0
}
}{
"detail": "string",
"errors": [
{
"detail": "string",
"parameter": "string"
}
],
"instance": "string",
"status": 0,
"title": "string",
"type": "string"
}{
"detail": "string",
"errors": [
{
"detail": "string",
"parameter": "string"
}
],
"instance": "string",
"status": 0,
"title": "string",
"type": "string"
}{
"detail": "string",
"errors": [
{
"detail": "string",
"parameter": "string"
}
],
"instance": "string",
"status": 0,
"title": "string",
"type": "string"
}
